.email { font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #0000FF; ; clip: rect( ) }
.tabelle-inhalt { font-family: Arial, Helvetica; padding-left: 8px; padding-right: 8px; text-align: left; font-size: 12px; font-weight: normal; color: #00543d; ; clip: rect( ) }

.tabelle-headline {
	font-family: Arial, Helvetica; 
	text-align: center; 
	font-size: 14px; 
	font-weight: bold; 
	color: #ffffff;
}
.tabelle-inhalt_10Pkt { font-family: Arial, Helvetica; text-align: left; font-size: 10px; font-weight: normal; color: #00543d; ; clip: rect( ) }
.tabelle-inhalt_10Pkt_zentriert { font-family: Arial, Helvetica; text-align: center; font-size: 10px; font-weight: normal; color: #00543d; ; clip: rect( ) }

.tabelle-inhalt_ab { font-family: Arial, Helvetica; text-align: center; font-size: 14px; font-weight: bold; color: #ffffff; ; clip: rect( ) ; background-color: #d69d70}
.tabelle-inhalt_tb { font-family: Arial, Helvetica; text-align: center; font-size: 14px; font-weight: bold; color: #ffffff; ; clip: rect( ) ; background-color: #d53939}
.tabelle-inhalt_sl { font-family: Arial, Helvetica; text-align: center; font-size: 14px; font-weight: bold; color: #000000; ; clip: rect( ) ; background-color: #9fcd3d}
.tabelle-inhalt_kv { font-family: Arial, Helvetica; text-align: center; font-size: 14px; font-weight: bold; color: #000000; ; clip: rect( ) ; background-color: #d7bbea}
.fenster_schliessen { font-family: Arial, Helvetica; text-align: center; font-size: 12px; font-weight: bold; color: #0000FF; ; clip: rect( ) }
.tabelle-inhalt_kursiv { font-family: Arial, Helvetica; text-align: left; font-size: 12px; font-weight: normal; color: #bbbbbb; ; clip: rect( ) }
a:hover {  font-weight: normal; color: #FF0000}
a:active { font-family: Arial, Helvetica; font-size: 9pt; font-weight: normal; color: #0099FF; }
a:hover { font-family: Arial, Helvetica; font-size: 9pt; font-weight: normal; color: #0099CC; }
a:link { font-family: Arial, Helvetica; font-size: 9pt; font-weight: normal; color: #009999; }
a:visited { font-family: Arial, Helvetica; font-size: 9pt; font-weight: normal; color: #009999; }
.Detail-Info { font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #007c7c; ; clip: rect( ) ; cursor: hand}
.Orange { font-family: Arial, Helvetica; text-align: left; font-size: 12px; font-weight: normal; color: #d88400; ; clip: rect( ) }
.Orange-fett { font-family: Arial, Helvetica; text-align: left; font-size: 12px; font-weight: bold; color: #d88400; ; clip: rect( ) }

.spalten-ueberschrift-row {
	height:30px;
}

.spalten-ueberschrift { 
	font-family: Arial, Helvetica; 
	text-align: center;
	font-size: 12px; 
	font-weight: bold; 
	color: #007c7c;
	clip: rect( );
	vertical-align: middle;
	position: relative;
}

.spalten-ueberschrift a {
	font-family: Arial, Helvetica;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #007c7c;
	min-height: 24px;
	vertical-align: middle;
}

.spalten-ueberschrift .a1 {
	position: absolute;
	top: 3px;
	right: 3px;
}

.spalten-ueberschrift a.a2 {
	position: absolute;
	top: 15px;
	right: 3px;
}

.detailfenster_headline_fett { text-align: center; font-size: 18px; font-weight: bold; color: #c56100; ; clip: rect( ) ; font-family: Arial, Helvetica }
.detailfenster_verlag { text-align: center; font-size: 12px; font-weight: normal; color: #00000; ; clip: rect( ) ; font-family: Arial, Helvetica }
.detailfenster_umfang { text-align: center; font-size: 14px; font-weight: normal; color: #000000; ; clip: rect( ) ; font-family: Arial, Helvetica }
.detailfenster_inhalt { text-align: left; font-size: 14px; font-weight: bold; color: #c56100; ; clip: rect( ) ; font-family: Arial, Helvetica }
.detailfenster_wichtig { text-align: left; font-size: 14px; font-weight: bold; color: #c56100; ; clip: rect( ) ; font-family: Arial, Helvetica }
.detailfenster_fliesstext { text-align: left; font-size: 13px; font-weight: normal; color: #00543d; ; clip: rect( ) ; font-family: Arial, Helvetica }
.neu { font-family: Arial, Helvetica; text-align: center; font-size: 12px; font-weight: bold; color: #d88400; ; clip: rect( ) ; font-style: normal}
.detailfenster_headline_normal { text-align: center; font-size: 18px; font-weight: normal; color: #d88400; ; clip: rect( ) ; font-family: Arial, Helvetica }
.Rot-fett { font-family: Arial, Helvetica; text-align: left; font-size: 14px; font-weight: bold; color: #c30202; ; clip: rect( ) }
.tabelle-inhalt_ga1 { font-family: Arial, Helvetica; text-align: center; font-size: 14px; font-weight: bold; color: #000000; ; clip: rect( ) ; background-color: #ffd0a3}
.tabelle-inhalt_ga2 { font-family: Arial, Helvetica; text-align: center; font-size: 13px; font-weight: bold; color: #000000; ; clip: rect( ) ; background-color: #fdb372}
.Rot-normal { font-family: Arial, Helvetica; text-align: left; font-size: 14px; font-weight: normal; color: #c30202; ; clip: rect( ) }
.tabelle-inhalt_ml { font-family: Arial, Helvetica; text-align: center; font-size: 14px; font-weight: bold; color: #000000; ; clip: rect( ) ; background-color: #CCCCCC}
.tabelle-inhalt-alt { font-family: Arial, Helvetica; text-align: center; font-size: 10px; font-weight: normal; color: #999999; ; clip: rect( ) }
.tabelle-inhalt_ov1 { font-family: Arial, Helvetica; text-align: center; font-size: 14px; font-weight: bold; color: #000000; ; clip: rect( ) ; background-color: #fad804 }
.tabelle-inhalt_ov2 { font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; color: #000000; ; clip: rect( ) ; background-color: #FFFF99; text-align: center}
.tabelle-versandkosten { font-family: Arial, Helvetica; text-align: center; font-size: 14px; font-weight: bold; color: #000000; ; clip: rect( ) ; background-color: #c9ff00}
.detailfenster_untertitel { font-family: Arial, Helvetica; text-align: center; font-size: 13px; font-weight: bold; color: #00543e; ; clip: rect( ) }
.detailfenster_fliesstext_klein { text-align: left; font-size: 10px; font-weight: normal; color: #00543d; ; clip: rect( ) ; font-family: Arial, Helvetica }
.beispielseite_afterbuy { font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; color: #d88400; ; clip: rect( ) ; cursor: hand ; text-decoration: underline}
.Orange_14Pkt_fett_links { text-align: left; font-size: 14px; font-weight: bold; color: #c56100; ; clip: rect( ) ; font-family: Arial, Helvetica }
.Orange_18Pkt_fett_zentriert { text-align: center; font-size: 18px; font-weight: bold; color: #c56100; ; clip: rect( ) ; font-family: Arial, Helvetica }
.Gruen_13Pkt_normal_links { text-align: left; font-size: 13px; font-weight: normal; color: #00543d; ; clip: rect( ) ; font-family: Arial, Helvetica }
.Gruen_13Pkt_fett_links { font-family: Arial, Helvetica; text-align: left; font-size: 13px; font-weight: bold; color: #00543e; ; clip: rect( ) }
.Schwarz_12Pkt_normal_zentriert { text-align: center; font-size: 12px; font-weight: normal; color: #00000; ; clip: rect( ) ; font-family: Arial, Helvetica }
.Schwarz_14Pkt_normal_zentriert { text-align: center; font-size: 14px; font-weight: normal; color: #000000; ; clip: rect( ) ; font-family: Arial, Helvetica }
.Gruen_9Pkt_normal_links { text-align: left; font-size: 9px; font-weight: normal; color: #00543d; ; clip: rect( ) ; font-family: Arial, Helvetica }
.blindtext-ebay { text-align: left; font-size: 4px; font-weight: normal; color: #F4FFF5; ; clip: rect( ) ; font-family: Arial, Helvetica }
.Orange_18Pkt_fett_zentriert_ { text-align: center; font-size: 18px; font-weight: bold; color: #c56100; ; clip: rect( ) ; font-family: Arial, Helvetica ; background-color: #FFFF66}
.DOrange_14Px_fett_links { text-align: left; font-size: 14px; font-weight: bold; color: #993300; ; clip: rect( ) ; font-family: Arial, Helvetica }
.Detail-InfoKopie { font-family: Arial, Helvetica; font-size: 14px; font-weight: normal; color: #0000FF; ; clip: rect( ) ; cursor: hand }
.test {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; background-position: left; left: auto; clip:    rect(   ); vertical-align: top; top: auto; position: relative}
.DGruen_13Pkt_normal_links { text-align: left; font-size: 13px; font-weight: normal; color: #003728; ; clip: rect( ) ; font-family: Arial, Helvetica }
.DGruen_13Pkt_fett_links { text-align: left; font-size: 13px; font-weight: bold; color: #003728; ; clip: rect( ) ; font-family: Arial, Helvetica }
.DGruen_13Pkt_kursiv_links { text-align: left; font-size: 13px; font-weight: normal; color: #003728; ; clip: rect( ) ; font-family: Arial, Helvetica ; font-style: italic}
.DGruen_15Pkt_fett_links { text-align: left; font-size: 15px; font-weight: bold; color: #003728; ; clip: rect( ) ; font-family: Arial, Helvetica }
.DGruen_20Pkt_fett_links { text-align: left; font-size: 20px; font-weight: bold; color: #003728; ; clip: rect( ) ; font-family: Arial, Helvetica }
.DGruen_13Pkt_fett_kursiv_links { text-align: left; font-size: 13px; font-weight: bold; color: #003728; ; clip: rect( ) ; font-family: Arial, Helvetica ; font-style: italic}
.Detail-InfoKopie2 { font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #000000; ; clip: rect( ) ; cursor: hand ; text-decoration: underline}

.seiteninhalt { font-family: Arial, Helvetica, sans-serif; text-align: left; font-size: 12px; font-weight: normal; color: #00543e; ; clip: rect( ) }
.seiteninhalt-fett { font-family: Arial, Helvetica; text-align: left; font-size: 13px; font-weight: bold; color: #00543e; ; clip: rect( ) }

/* Head-Category */
#left_nav ul {
	font-family: Arial, Helvetica, sans-serif; 
	text-align: left; 
	font-size: 12px; 
	font-weight: normal; 
	color: #00543e;
	width: 296px;
    list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

#left_nav ul li {
  margin-right:10px;
  font-weight: bold;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  cursor: hand;
  padding: 15px 0 15px 20px;
  margin-bottom: -1px;
  border-bottom: 1px solid #000;
}
#left_nav ul li ul {
	width: 266px;
}
#left_nav ul li ul li {
  margin-top: 0px;
  padding: 10px 0 0 20px;
  font-weight: normal;
  border: 0px;
}
#left_nav ul li a {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal;
	color: #00543e;
	text-decoration: none;
}
#left_nav ul li ul li a {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal;
	color: #00543e;
	text-decoration: none;
}
#left_nav ul li a.selected {
  font-weight: bold;
}
#left_nav ul li ul li a.selected {
  font-weight: bold;
}
#left_nav ul li ul li a:hover {
  text-decoration: underline;
}
